<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e937921dd56382d73994a77960a1bb55">
  <dict>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
